builddir = /build
pkgbuild_sha256sum = 0080e20b9027168f5fefd63a28603bc3b96441aef046b6a5983adcf91af24054
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
